div.leftmenunavHeader
{
	height:25px;
	color:#FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align:middle;
	text-align:center;
	line-height:25px;
	margin-bottom:0;
	font-weight:normal;
	font-size:13px;
}

div.leftmenunavHeader a, div.leftmenunavHeader a:hover, div.leftmenunavHeader a:visited
{
	color:#FFFFFF;
	text-decoration:none;
}
/* Navigation Links */
/*div.border-topLeft { border-top:1px solid #004135;border-left:1px solid #004135}*/
div.leftmenunav { font-family: sans-serif; /*border-top: 1px solid #004135; border-left: 1px solid #004135; border-right: 1px solid #004135;*/ width: 180px; }
div.leftmenunav ul { list-style-type: none; margin: 0px; padding: 0; font-size: 100%; border: 0px solid #000000;}
div.leftmenunav ul a { text-decoration: none; color: #ffffff; display: block; height:20px; padding-bottom:5px;}

/* Level 1 */
/* what you do in this div cascades to the next ones so you dont HAVE to set them but for the sake of completeness we will. For instance we only need to set the rhs border in the next level ul to do the rest entirely

.page = normal link page not selected and no children
.act = normal link page selected and no children
.hasChild = page with submenu but not selected (not open)
.hasChildAct = page with submenu open and submenu nested within it
.isFirst = Not the first in a list but actually the first AFTER the end of a submenu. Sorry about the name
.lastInList = This name is right.

*/

/* Level 1 */
/* what you do in this div cascades to the next ones so you dont HAVE to set them but for the sake of completeness we will. For instance we only need to set the rhs border in the next level ul to do the rest entirely*/

/*overall borders top right bottom left - set for EACH ul at ul*/
div.leftmenunav ul { }
/* this is one of the double line fixes and the only one that works with IE. After the end of a sub list the line is left out (lastInList) and then this tells the follwing cell to put one in at the top. Also fixes missing bit of line at left */

div.leftmenunav ul li { border-bottom: 1px solid #505050; background: #474747; display: block;  }

/*This faffing around could be moved into a universal definition at top if all same. design to align offset text*/
div.leftmenunav ul li.page a { padding: 5px 0px 0px 10px; color:#ffffff; }
div.leftmenunav ul li.hasChildAct a{padding:5px 0px 0px 10px; color:#ffffff; }
div.leftmenunav ul li.hasChild a{padding:5px 0px 0px 10px; color:#ffffff; }
div.leftmenunav ul li.act a{padding:5px 0px 0px 10px; color:#ffffff; }

div.leftmenunav ul li a:hover {background: #b2b2b2 /* url('/images/arrow-clear.gif') 3px center no-repeat*/; color: #ffffff;}
div.leftmenunav ul li.act {padding-left:0px;background: #808080 /*url('/images/red-px.gif') repeat-y; border-bottom: 0px solid #004135;*/} 
div.leftmenunav ul li.hasChild {}
div.leftmenunav ul li.hasChildAct { background: #474747; border-bottom:0px; color: #ffffff; /* padding-left: 4px; */ /*display: block;*/ }
div.leftmenunav ul li.lastInList {border-bottom:0px; }

/* Level 2 */

div.leftmenunav ul li ul {border-width: 1px 0px 0px 0px; border-style: solid; border-color:#505050;}

div.leftmenunav ul li ul li { border-bottom: 1px solid #505050; background: #474747; display: block; }

/*This faffing around could be moved into a universal definition at top if all same. design to align offset text*/
div.leftmenunav ul li ul li.page a { padding: 5px 0px 0px 15px; color:#ffffff; }
div.leftmenunav ul li ul li.hasChildAct a{padding:5px 0px 0px 15px; color:#ffffff; }
div.leftmenunav ul li ul li.hasChild a{padding:5px 0px 0px 15px; color:#ffffff; }
div.leftmenunav ul li ul li.act a{padding:5px 0px 0px 15px; color:#ffffff; }

div.leftmenunav ul li ul li a:hover { background: #b2b2b2; /* url('/images/arrow-clear.gif') 10px center no-repeat */; }
/*div.leftmenunav ul li ul li.act {padding-left:0px; background: #8ea7c1; /* url('/images/arrow-clear.gif') 10px center no-repeat ; border-bottom: 0px solid  #f004135;*/  }*/
div.leftmenunav ul li ul li.hasChild {}
div.leftmenunav ul li ul li.hasChildAct { background:#7fa09a; border-bottom: 0px; color: #ffffff; /* padding-left: 8px; */ /*display:block*/}
div.leftmenunav ul li ul li.lastInList {border-bottom:0px;}

/* Level 3 */
div.leftmenunav ul li ul li ul {border-width: 1px 0px 0px 0px; border-style: solid; border-color:#505050;}

div.leftmenunav ul li ul li ul li { border-bottom: 1px solid #505050; background: #8ea7c1;; display: block; }

/*This faffing around could be moved into a universal definition at top if all same. design to align offset text*/
div.leftmenunav ul li ul li ul li.page a { padding: 0px 0px 0px 0px; color:#ffffff; }
div.leftmenunav ul li ul li ul li.hasChildAct a{padding:0px 0px 0px 0px; color:#ffffff; }
div.leftmenunav ul li ul li ul li.hasChild a{padding:0px 0px 0px 0px; color:#ffffff; }
div.leftmenunav ul li ul li ul li.act a{padding:0px 0px 0px 0px; color:#ffffff; }

div.leftmenunav ul li ul li ul li.act {padding-left:0px;background: #8ea7c1; /* url('/images/arrow-clear.gif') 22px center no-repeat ; border-bottom: 1px solid  #f004135;*/ }
div.leftmenunav ul li ul li ul li a:hover {color:#ffffff; background: #b2b2b2 /* url('/images/arrow-clear.gif') 22px center no-repeat */;}
div.leftmenunav ul li ul li ul li.hasChildAct { background:#dddddd; border-bottom:0px; color: #ffffff; /* padding-left: 4px; display:block */}
div.leftmenunav ul li ul li ul li.lastInList {border-bottom:0px; }

/* Level 4 */
div.leftmenunav ul li ul li ul li ul {border-width: 0px 0px 0px 0px; border-style: solid; border-color:#505050;}

div.leftmenunav ul li ul li ul li ul li { border-bottom: 1px solid #505050; background: #0750a4; display: block; }


/*This faffing around could be moved into a universal definition at top if all same. design to align offset text*/
div.leftmenunav ul li ul li ul li ul li.page a { padding: 0px 0px 0px 0px; color:#cccccc; }
div.leftmenunav ul li ul li ul li ul li.hasChildAct a{padding:0px 0px 0px 0px; color:#cccccc; }
div.leftmenunav ul li ul li ul li ul li.hasChild a{padding:0px 0px 0px 0px; color:#cccccc; }
div.leftmenunav ul li ul li ul li ul li.act a{padding:0px 0px 0px 0px; color:#cccccc; }

div.leftmenunav ul li ul li ul li ul li.act {padding-left:0px; background:#133886 /* url('/images/arrow-clear.gif') 22px center no-repeat ; border-bottom: 1px solid  #f004135;*/ }
div.leftmenunav ul li ul li ul li ul li a:hover {color:#cccccc; background: #b2b2b2 /* url('/images/arrow-clear.gif') 22px center no-repeat */; }
div.leftmenunav ul li ul li ul li ul li.hasChildAct { background:#f0f040; border-bottom:0px; color: #ffffff; /* padding-left: 4px; */ /*display:block*/}
div.leftmenunav ul li ul li ul li ul li.lastInList {border-bottom:0px; }